JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Macros
juce_LeakedObjectDetector.h File Reference

## Classes
class | LeakedObjectDetector< OwnerClass >
| Embedding an instance of this class inside another class can be used as a low-overhead way of detecting leaked instances. More...

## Macros
#define | JUCE_LEAK_DETECTOR(OwnerClass)
| This macro lets you embed a leak-detecting object inside a class.